/* desktop */

@media (max-width: 1440px) {
    .common_sub_heading {
        font-size: 1.2rem;
    }

    .product-card .card-title {
        font-size: 18px;
    }

    .product-card .card-text {
        font-size: 0.9rem;
    }



}

@media (max-width: 1399.98px) {}

@media (max-width: 1358.98px) {
    .apart-footer h5 {
        font-size: 0.8rem;
    }

    .apart-footer {
        gap: 10px;
    }

    .quote-text {
        font-size: 12px;
        line-height: 19px;
    }

    .how-it-work-card .product-img {
        width: 90px !important;
    }





}

@media (max-width: 1337.98px) {
    .how-it-work-card .card-text {
        font-size: 0.8rem !important;
        line-height: 20px !important;

    }

    .how-it-work-card .card-title {
        font-size: 16px !important;
    }

    .how-it-work-card .card {
        height: 250px !important;
    }
}

@media(max-width:1280.98px) {

    .homeBanner h1 {
        font-size: 50px;
    }

    .about-affiliate .common_txt {
        font-size: 0.8rem !important;
    }

    .bottom-card .card-text {
        font-size: 10px;
        letter-spacing: 0px;
    }

    .bottom-card .card-body {
        padding: 6px;
    }

    .contact-card .card-text,
    .contact-card .card-text a {
        font-size: 13px;
    }

    .contact-card .card-title {
        font-size: 16px;
    }

    .contact-card .card-body {
        padding: 18px;
    }

    .otp_img img {
        height: 35px;
    }

    .contact-form .form-label {
        font-size: 14px;
    }

    .contact-form .form-control {
        font-size: 12px;
        line-height: normal;
    }

    .subhead-p {
        font-size: 0.9rem;
    }


    .service-card,
    .service-card .card {
        width: 140px;
    }

    .service-card .card-body {
        padding: 18px 10px;
    }

    .service-card::before {
        width: 90px;
        height: 90px;
    }

    .service-card .card-title {
        font-size: 16px;
    }

    .service-card .card img {
        width: 38px;
    }

    .rate_term_card .card-title {
        font-size: 0.9rem;
        margin-bottom: 18px;
    }

    .rate_term_card .card-text {
        font-size: 0.7rem;
        line-height: 24px;
    }

    .representative .card-title {
        font-size: 0.8rem;
        letter-spacing: 0.4px;
    }

    .checklist p {
        font-size: 0.7rem;
    }

    .representative .card-body {
        padding: 24px 15px 30px 15px;
    }

    .accrediation {
        font-size: 0.7rem;
    }

    .partner-wrapper p {
        font-size: 0.7rem;
        line-height: 24px;
    }


    /* journey responsive */
    .journey-wrapper,
    .right-panel {
        min-height: 87vh;
    }

    .journey-heading {
        font-size: 22px !important;
    }

    .journey-para {
        font-size: 14px !important;
    }

    .custom-form .input-group .form-control,
    .custom-form .input-group .form-select,
    .custom-form .input-group .input-group-text {
        padding: 10px !important;
        font-size: 12px;
    }

    .custom-form-select .form-select {
        padding: 10px !important;
        font-size: 12px !important;
    }

    .custom-form label {
        font-size: 14px !important;
    }

    .employment-wrapper .btn-group {
        padding: 4px !important;
    }

    .employment-wrapper .btn-group>.btn {
        padding: 6px 0px;
    }

    .right-panel img {
        width: 200px;
    }


    .dashboard-right-img {
        width: 300px!important;
    }

    .wh-70 {
        width: 50px;
        height: 50px;
    }

    .aadhar-img,
    .digilocker-img {
        width: 100px;
    }

    .success-img {
        width: 230px;
    }

    .status-wrapper {
        margin-top: 82px;
        min-height: 84vh;
    }

    .status-wrapper h2 {
        font-size: 1.5rem;
    }

    .selfie-box {
        width: 220px;
        height: 220px;
    }

    .counting-box {
        width: 25px;
        height: 25px;
        font-size: 12px !important;

    }

    .statement-card h3 {
        font-size: 13px !important;
    }

    .icon-circle {
        width: 50px;
        height: 50px;
    }

    .upload-container {
        padding: 15px 0px;
    }

    .timer {
        width: 180px;
        height: 180px;
    }

    .amounts-tag-loan {
        font-size: 15px !important;
    }

    .intrest,
    .fee {
        width: 30px;
    }

    .summary-card {
        padding: 20px 10px;
    }

    .summary-label {
        font-size: 14px !important;
    }

    .summary-value {
        font-size: 22px !important;
    }


    .esign-wrapper .step-title {
        font-size: 13px;
        line-height: 1.3;
    }

    .esign-step-number {
        width: 25px;
        height: 25px;
        font-size: 12px;
    }

    .esign-step-box i {
        font-size: 22px;
    }

    .esign-step-box {
        width: 60px;
        height: 60px;
    }

    .esign-step-item:not(:last-child)::after {
        top: 30px;
    }

    .esign-wrapper {
        padding: 30px 20px 40px;
    }

    .status-icon {
        width: 60px;
        height: 60px;
        margin: 0 auto 10px;
    }

    .status-icon i{
        font-size: 20px!important;
    }

    .badge-progress {
    padding: 4px 14px;
    font-size: 12px;
    margin-top: 5px;
}

.login-form .form-control {
    padding: 14px;
}

.otp-input .form-control {
    width: 65px;
    height: 60px;
}

.login-wrapper{
    padding: 50px 0px;
}

.p-20 {
    padding: 15px !important;
}

}

@media(max-width:1240.98px) {

    .faq-accordian .accordion-button {
        font-size: 0.9rem;
        line-height: 22px;
        padding: 18px;
    }



    .eligibility ul li {
        font-size: 13px;
        line-height: 25px;
    }

    .product-card .card-body {
        padding: 30px 20px;
    }

    .product-card .card-text,
    .product-card .card-title {
        margin-bottom: 8px;
    }

    .product-card .card-text {
        font-size: 0.8rem;
        line-height: 25px;
    }

    .product-card .card-title {
        font-size: 16px;
    }

    .product-img {
        width: 80px;
    }

    .product_icon1 {
        width: 100px;
    }

    .how-it-work-card .card {
        height: 230px !important;
    }
}



@media (max-width: 1199.98px) {

    .status-wrapper,
    .journey-wrapper {
        margin-top: 58px;
    }

    .employment-wrapper .btn-group .btn {
        font-size: 12px !important;
    }

    .affiliate-brand .apart-carousel .owl-nav button.owl-next {
        right: 0% !important;
    }

    .affiliate-brand .apart-carousel .owl-nav button.owl-prev {
        left: 0% !important;
    }

    .how-it-work-card .card-title {
        font-size: 14px !important;
    }

    .icon-box {
        width: 40px;
        height: 40px;
    }

    .common_txt {
        color: var(--black-color);
        font-size: 0.8rem;
    }

    .count-list p {
        font-size: 0.8rem;
    }

    .count-box {
        width: 25px;
        height: 25px;
        font-size: 0.8rem;
    }

    .count-list {
        margin-top: 12px;
    }

    .section-title {
        font-size: 2.5rem;
    }

    .logo-img {
        height: 30px;
    }

    .nav-link-custom {
        font-size: 13px;
        padding: 0 10px !important;
    }

    .page-wrapper {
        margin-top: 59px;
    }

}

@media (max-width: 1181.98px) {

    .blog-post span {
        font-size: 10px;
    }

    .homeBanner h1 {
        font-size: 45px;
    }
}

@media (max-width: 1177.98px) {

    .how-it-work-card .product-img {
        width: 75px !important;
    }

    .how-it-work-card .card-body {
        padding: 16px !important;
    }

    .common_sub_heading {
        font-size: 1rem;
    }

    .blog-img {
        width: 180px;
        height: 180px;
    }

    .blog-content .card-title {
        color: var(--secondary-color);
        font-size: 12px;
        height: 40px;
    }

    .blog-content .card-text {
        font-size: 10px;
    }

    .common_sub_heading {
        font-size: 1rem;
    }
}

@media (max-width: 1128.98px) {
    .about-affiliate .common_txt {
        font-size: 0.7rem !important;
        line-height: 21px !important;
    }
}


@media (max-width: 1052.98px) {
    .blog-img {
        width: 160px;
        height: 160px;
    }

    .blog-content .card-title {
        height: 35px;
        margin-bottom: 5px;
    }

    .blog-card .btn-outline-secondary {
        font-size: 12px;
        padding: 8px 14px;
    }

    .blog-content .card-text {
        margin: 8px 0px;
    }

    .blog-post span {
        font-size: 9px;
    }

}

@media(max-width: 1038.98px) {
    .how-it-work-card .card-text {
        font-size: 0.7rem !important;
        line-height: 18px !important;
    }

    .how-it-work-card .card-title {
        font-size: 13px !important;
    }

    .how-it-work-card .card {
        height: 220px !important;
    }

    .homeBanner h1 {
        font-size: 40px;
    }

    .loan-img {
        width: 160px;
    }
}



@media(max-width: 1024px) {
    .homeBanner h1 {
        font-size: 47px;
    }

    .custombtn img {
        width: 130px;
    }

    .affiliate-brand .apart-carousel .owl-nav button.owl-next {
        right: -3% !important;
    }

    .repay-wrapper {
        padding: 50px 0px !important;
    }

    .repayment-process .accordion-body {
        padding: 0px 12px;
        font-size: 12px !important;
    }

    .repayment-process .accordion-button:not(.collapsed),
    .repayment-process .accordion-button {
        padding: 12px;
        font-size: 14px;

    }


    .p-20 {
        padding: 14px !important;
    }

    .faq-accordian .accordion-button {
        font-size: 0.8rem;
        line-height: normal;
        padding: 15px;
        letter-spacing: 0;
    }

    .faq-accordian .accordion-body {
        font-size: 12px;
    }

    .nav-link-custom {
        padding: 0 8px !important;
    }

    .section-title {
        font-size: 2rem;
    }

    .common_heading {
        font-size: 1.6rem;
    }

    .login-form .form-control {
        padding: 12px;
    }

    .login-form .form-check-label {
        font-size: 10px;
    }

    .diamond {
        width: 350px;
        height: 350px;
    }

    .slider-section {
        min-height: 70vh;
    }

    .slider-banner {
        height: 106vh;
    }


}


/* tablet */


@media (max-width: 992px) {

    .blog-body-wrapper {
        flex-direction: column;
    }

    .blog-content {
        width: 100%;
    }

    .blog-img {
        width: 100%;
        height: 200px;
    }

    .diamond {
        width: 400px;
        height: 400px;
    }

    .stage {
        position: relative;
        width: 450px;
        height: 390px;
    }

    .slide-card .card-text {
        font-size: 0.8rem;
        line-height: normal;
    }


    .journey-wrapper {
        margin-top: 62px;
    }

}


@media (max-width: 991.98px) {

    .esign-step-item:not(:last-child)::after {
        display: none;
    }

    .supportSec .d-grid {
        display: flex !important;
    }

    .homeBanner h6 {
        font-size: 13px;
    }

    .homeBanner h1 {
        font-size: 36px;
    }

    .loan-img {
        width: 140px;
    }

    .work-img {
        width: 40%;
    }

    .common_txt {
        line-height: normal;
    }

    .copy-box {
        display: block !important;
        text-align: center;
    }

    .nav-link-custom {
        margin-bottom: 20px;
        text-align: left;
    }

    .nav-link-custom.active {
        border-bottom: 2px solid #F7941D;
    }

    li.nav-item.desktop-apply-btn {
        display: none;
    }

    .navbar-light .navbar-nav .nav-link {
        text-align: left;
    }

    .navbar-collapse {
        position: absolute;
        top: 73px;
        left: 0;
        text-align: center;
        width: 100%;
        background: #FBECDA;
        padding: 24px 24px 0 24px;
    }

    .about-affiliate .common_txt {
        margin-bottom: 10px !important;
        line-height: normal !important;
        font-size: 0.8rem !important;
    }
}

@media (max-width: 815.98px) {
    .about-affiliate .common_heading {
        font-size: 1.4rem !important;
    }

    .about-affiliate .common_txt {
        font-size: 0.7rem !important;
    }

    .eligibility ul li {
        line-height: normal;
    }

}




@media (min-width: 768px) {
    .badge-top {
        top: -15px !important;
        font-size: 0.85rem;
    }

    .summary-col:not(:last-child)::after {
        content: "";
        position: absolute;
        right: 0;
        top: 10%;
        height: 80%;
        width: 1px;
        background: #cfd6df;
    }
}



@media (max-width: 768.98px) {


    .affiliate-brand .apart-carousel .owl-nav button.owl-prev {
        left: -1% !important;
    }


    .repay-wrapper .card-title {
        font-size: 42px !important;
    }

    .section-title {
        font-size: 1.5rem;
    }




}


@media (max-width: 768px) {
    .slider-dots {
        display: flex;
    }
}




@media (max-width: 767.98px) {

    .progress-line,
    .progress-line-active {
        display: none;
    }

    .step-col {
        margin-bottom: 25px;
    }

    .status-wrapper {
        background-image: none !important;
        background-color: #ffffff;
    }

    .status-wrapper,
    .journey-wrapper {
        margin-top: 56px;
    }

    .thank-you-wrapper {
        background-color: #fffaf4 !important;
    }

    .repaymentBanner {
        width: 50%;
    }

    .repayment-process .step-number {
        top: 6px;
    }

    .login-wrapper {
        background-image: none;
    }

    .about-affiliate-img {
        width: 40%;
    }

    .service-card,
    .service-card .card {
        width: 180px;
    }

    .diamond {
        width: 350px;
        height: 350px;
    }

    .stage {
        width: 420px;
        height: 360px;
    }

    .slideImg {
        width: 200px;
    }


    .slide-card .card-text {
        font-size: 12px;
    }

    .footer .col-lg-4.col-md-4 {
        max-width: 50%;
    }

    .copy-box {
        font-size: 12px;
    }

    .gap-4.bottomFooter {
        gap: 8px !important;
    }

    .supportSec .d-grid {
        display: block !important;
    }

    .homeRightimg {
        width: 70%;
    }

    .custombtn img {
        width: 120px;
    }

    .position-absolute.start-0.bounce2 {
        left: 5% !important;
    }

    .bounce2 img {
        width: 150px;
    }

    .homeBanner h1 {
        font-size: 35px;
    }

    .custom-navbar {
        padding: 5px 12px;
    }

    .footer .col-lg-8.col-md-12 .col-lg-3.my-2.col-md-6 {
        width: 50%;
    }

    .btn.btn-primary {
        padding: 8px 14px;
        font-size: 14px !important;
    }

    .navbar-toggler {
        font-size: 17px !important;
        padding: 6px 6px !important;
    }

    .btn-block {
        margin-left: 4px !important;
    }

    .container-fluid,
    .container {
        width: 100%;
        max-width: 100%;
    }
}

/* mobile */

@media (max-width: 600px) {

    .affiliate-brand .apart-carousel .owl-nav button.owl-next {
        right: -5% !important;
    }
}

@media (min-width: 576px) {

    #exampleModal .modal-dialog {
        max-width: 300px !important;
    }
}



@media (max-width: 576px) {


    .badge-top {
        top: -12px !important;
        font-size: 0.65rem;
    }

    .repay-wrapper {
        padding: 40px 0px !important;
    }

    .repay-wrapper .card-title {
        font-size: 35px !important;
        margin-bottom: 5px;
    }



    .stage {
        height: 337px;
    }

    .slideImg {
        width: 170px;
    }

    .slide-card .card-text {
        font-size: 0.9rem;
    }

    .wh-70 {
        width: 50px;
        height: 50px;
    }

}

@media (max-width: 575.98px) {

    .affiliate-brand .apart-carousel .owl-nav button.owl-next,
    .affiliate-brand .apart-carousel .owl-nav button.owl-prev {
        position: inherit !important;
        transform: translate(0px, 0px) !important;
    }



    .repay-wrapper p {
        font-size: 12px;
        letter-spacing: 0;
    }

    .repay-wrapper .form-label {
        font-size: 13px !important;
        letter-spacing: 0px !important;
    }


    .repaymentBanner {
        width: 85%;
    }

    .about-affiliate-img {
        width: 50%;
    }

    .res-w100 {
        width: 100% !important;
    }

    .work-img {
        width: 60%;
    }
}

@media (max-width: 425.98px) {
    .flex-block {
        display: block !important;
    }

    .timer {
        width: 150px;
        height: 150px;
    }

    .success-img {
        width: 200px;
    }

    .timeout-bg {
        background-image: none !important;
    }

    .selfie-box {
        width: 100%;
        height: 250px;
    }

    .employment-wrapper .btn-group .btn {
        font-size: 12px !important;
        padding: 8px 10px !important;
    }

    .slider-banner {
        height: 100vh;
    }

    .login-wrapper {
        padding: 20px 0px;
    }

    .work-img {
        width: 80%;
    }

    .otp-input .form-control {
        width: 55px;
        height: 55px;
    }

        .logo-img {
        height: 24px;
    }

    .step-number-count {

        width: 50px;
        height: 50px;
        border: 5px solid var(--primary-color);
        outline-offset: 10px;
        font-size: 28px;
    }

    .steps-wrapper::before {
        left: 25px;
    }

    .step {
        gap: 30px;
    }

    .otp-wrapper {
        display: block;
    }

    .w-res-100 {
        width: 100%;
    }

    .top_banner h2 {
        font-size: 1.7rem;
    }

    .products-wrapper h2 {
        font-size: 30px;
    }

    .diamond {
        width: 260px;
        height: 260px;
    }

    .stage {
        height: 290px;
        width: 290px;
    }

    .slideImg {
        width: 150px;
    }

    .slide-card .card-text {
        font-size: 0.8rem;
    }

    .common-heading {
        font-size: 25px;
    }

    .slider-section {
        min-height: 60vh;
    }

    .slide-card .small p {
        font-size: 0.6rem;
        line-height: normal;
    }


    .file-preview {
        padding: 6px;
    }

}



@media (max-width: 375.98px) {

    .custom-form .input-group .form-control,
    .custom-form .input-group .input-group-text {
        padding: 10px !important;
        font-size: 14px;
    }


    .journey-heading {
        font-size: 18px !important;
    }

    .journey-para {
        font-size: 13px !important;
    }

    .employment-wrapper .btn-group {
        flex-direction: column !important;
        display: flex !important;
    }

    .employment-wrapper .btn-group .btn {
        width: 100% !important;
        text-align: center;
    }

    .employment-wrapper .btn-group .btn-check {
        width: 100%;
    }

    .step-title {
        font-size: 13px;
    }

    .step-content p {
        font-size: 11px;
    }

    .step {
        gap: 20px;
        margin-bottom: 20px;
    }

    .about-affiliate-img {
        width: 65%;
    }

    .fs-15 {
        font-size: 15px;
    }

    .steps .card-title {
        font-size: 14px;
    }

}

@media (max-width: 350.98px) {
    .bottom-card-wrapper{
        display: block!important;
    }

    .bottom-card {
        width: 100%;
    }

    .diamond {
        width: 230px;
        height: 230px;
    }

    .slide-card .card-text {
        font-size: 0.7rem;
    }


    /* .stage {
        height: 190px;
        width: 230px;
    } */


    .contact-card .gap-3 {
        gap: 8px !important;
    }

    .contact-card .card-body {
        padding: 10px;
    }

}

@media (max-width: 360px) {
    p {
        font-size: 12px;
    }
}

@media (max-width: 320px) {

    .btn.btn-primary {
        font-size: 12px;
    }

    span.navbar-toggler-icon,
    span.navbar-toggler-icon img {
        width: 20px;
        height: 20px;
    }
}